/*CUSTOMER INTEGRATION ACROSS STYLE GROUPS*/
.PublisherBody .doc-bodytext{color:#000000}


.SITE-BODY{background-color:#84898D; margin:0px;}

td.td-topmenu{text-align:right}

.topmenu-active img,
.topmenu img{margin-top:2px;}

.content-td{background-repeat: repeat-x;}
.flash-image-full{margin-bottom:10px;}
.iframe-image-full {margin-left:15px}

.panelbar1
{color:#000000; font-family:Arial,sans-serif; font-size:10px; font-weight:normal; text-decoration:none; text-align:right;width:100%;padding-right:0px;margin-top:6px;}
.panelbar2
{color:#CD7E00; font-family:Arial,sans-serif; font-size:10px; font-weight:normal; text-decoration:none; text-align:right;width:100%;padding-right:0px;margin-top:4px;}

.panelbar1:hover,
.panelbar2:hover{ font-style:italic}
.panelbar1:active{}
.panelbar2:active{color:#A46400}


.button,
.login-button,
.InputButton,
.scheme-button,
.search-button{
background-color:#FFFFFF;
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:normal;
padding:0px 0px  0px 0px;
text-decoration:none;
}
.checkbox{margin-right: 3px;}
/* END CUSTOMER INTEGRATION ACROSS STYLE GROUPS*/

.PRINT-CONTENT{width:470px}
.site-body{
scrollbar-arrow-color:#666666;
scrollbar-base-color:#00000;
scrollbar-darkshadow-color:#E5E6EB;
scrollbar-face-color:#00000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#808080;
}

.full,
.short{padding-bottom: 15px;margin-left:90px; padding-top: 25px; margin-right:90px; width:595px}

.divcontainer{padding:0px 0px 10px 0px;}
.iframe{background-color:#F2F0ED;}


/* TOPPMENY */
.topmenu-active,
.topmenu{color:#FFFFFF;font-family: Trebuchet MS,arial,sans-serif;font-size:11px;font-weight:bold;padding-left:5px;padding-right:5px;padding-top:0px;text-decoration:none;}
.topmenu:hover,
.topmenu-active:hover{color:#CCCCCC;}

.topmenu-active{}
.topmenu-table{padding:0px  0px  0px  0px;}

#START-NODE{}
#END-NODE{padding-right:25px;}


.secondmenu-active,
.secondmenu{color:#CD7E00;font-family: Trebuchet MS,arial,sans-serif;font-size:10px;font-weight:normal;padding-left:5px;padding-right:5px;padding-top:0px;text-decoration:none;}

.secondmenu:hover,.secondmenu-active:hover{font-size:10px; color:#000000}

.topmenu-active{}
.topmenu-table{padding:0px  0px  0px  0px;}




/* GLOBAL MENU STYLES */
.globalmenu,.globalmenu-active{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
padding-bottom:15px;
padding-left:15px;
padding-right:0px;
padding-top:0px;
margin-right:4px;
}
a.globalmenu{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
padding:0px  0px  15px  15px;
text-decoration:none;
}
a.globalmenu-active{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:0px  0px  15px  15px;
text-decoration:none;
}
/*NAVIGATION PATH */
.navigation-path
{
	color:gray;
	font-family:verdana,arial,sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}
.navigation-path{padding:4px  0px  5px  0px;}


/* BOX STYLES */
.box
{
	width:100%
}
.box-content{
	margin-right: 7px;
	width:100%
}
.box-banner .box
{
	border: none;
}

.box-title-image
{margin:0px 0px  0px 0px;}

.box-title, 
.secondmenu-title,
.box-title td
{font-family:verdana,arial,sans-serif; font-size:10px; font-weight:bold; height:12px; padding:1px 2px 0px 2px; text-decoration:none; color:#FFFFFF;}

.box-title{height:17px;}

.box-link, .box-link-active
{color:#000000; font-family:Arial,sans-serif; font-size:10px; font-weight:normal; text-decoration:none; text-align:right;width:100%}
.box-link-active{text-decoration:underline;}
.level-1 {margin: 1px  0px 4px 0px;}
.level-2 {margin: 0px 10px 4px 0px}
.level-3 {margin: 0px 15px 4px 0px}
.level-4 {margin: 0px 20px 4px 5px}
.level-5 {margin: 0px 25px 4px 0px}

.level-2 .box-link, 
.level-2.box-link-active
{color:#C17900;}



.box-row{padding: 0px 0px 4px 0px;}
.box-content{padding: 0px 0px 2px 5px;}
.box-spacer{}
.box-documentlist{
	border-color:#000000;
	border-style:none;
	border-width:1px 1px 1px 1px;
	color:#FF0000;
	font-family:verdana,arial,sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}
.box-delemitter{}
.box-header1-full{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:0px  0px  0px  0px;
text-decoration:none;
}
.box-header1-short{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:0px  0px  0px  0px;
}
.box-news-link{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:bold;
text-decoration:none;
}
.box-preface-full{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:normal;
text-decoration:none;
}
.box-preface-short{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:normal;
text-decoration:none;
}

/* BOX - documentlist */
.box-documentlist-author, 
.box-documentlist-date
{FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: silver; FONT-FAMILY: Verdana; TEXT-DECORATION: none}






/* Advanced search */

.search-advanced-box-checkbox-option
{
	color:#FFFFFF;
	font-family:verdana,arial,sans-serif;
	font-size:9px;
	font-weight:normal;
	padding:0px 0px  0px 0px;
	text-decoration:none;
}


.search-advanced-info 
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	/*display:none;*/

}
.search-advanced-row1
{
	background-color: white;
}

.search-advanced-row2
{
	background-color: white;
}

table.search-advanced-label{padding:0px 0px 0px 0px;}
.search-advanced-label
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.search-advanced-input 
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	margin: 0px 4px  4px 0px;
	text-decoration: none;
	border: solid 1px #808080;
}

.search-advanced-page,
.search-advanced-page-selected
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	cursor:hand;
}

.search-advanced-page-selected
{
	color: #ff0000;
	font-weight: bold;
}

.search-advanced-row-text,
a.search-advanced-row-link,
a.search-advanced-row-link:hover
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

a.search-advanced-row-link
{
	text-decoration: none;	
}

table.search-advanced-table
{
	padding: 2px 0px 2px 0px;
	margin: 1px 0px 6px 0px;
	border-bottom: solid 1px #000000;
}

.search-advanced-title
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;	
	/*display:none;*/
}

.search-avanced-heading
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;	
}

.search-advanced-inputbutton .InputButton{margin: 0px 0px 0px 6px}


/* DOCUMENT STYLES FOR HEADER, PREFACE, RICHTEXT IN STANDARD DOCUMENTS */

.doc-header1,
.search-header,
.search-result-header1,
.search-advanced-title
{
color:#000000;
font-family: Trebuchet MS,arial,verdana,sans-serif;
font-size:14px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px  0px 5px  0px;
}

.doc-preface{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:11px;
line-height: 18px;
font-weight:normal;
text-decoration:none;
text-align: justify;
}

td,
.doc-preface-short,
.doc-bodytext,
a.doc-bodytext,
.doc-bodytext a,
.news-link{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:11px;
line-height: 18px;
font-weight:normal;
text-decoration:none;
}

a.doc-bodytext:hover,
.doc-bodytext a:hover{color:#333333}

.news-link{color:#000000;font-weight:bold;}
.doc-smalltext{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:normal;
text-decoration:none;
}
a.doc-smalltext{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:normal;
text-decoration:none;
}



.doc-imagetext{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:9pt;
font-weight:normal;
text-decoration:underline;
}
.footer-table{
}

/*DOCUMENT TEMPLATE FORUM */
.forum-button{
background-color:#FFFFFF;
color:#242D25;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
margin:10px 0px  10px 4px;
text-align:center;
text-decoration:none;
text-indent:95px;
width:100px;
}
.forum-errormessage{
color:#FF0000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:0px  5px 0px 5px;
text-decoration:none;
}
.forum-new-response{
color:#888888;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:15px  0px 15px 0px;
text-decoration:none;
}
.forum-new-response-label{
color:#242D25;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:5px  5px 0px 5px;
text-decoration:none;
width:90px;
}
.forum-new-response-text{
color:#242D25;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
padding:5px  5px 0px 5px;
text-decoration:none;
}
a.forum-response-answer{
color:#888888;
xdisplay:none;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
height:20px;
text-decoration:none;
}
.forum-response-created{
background-color:#666666;
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
padding:0px  5px 0px 5px;
text-decoration:none;
}


.forum-response-created-by{
color:#242D25;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:0px  0px 0px 0px;
text-decoration:none;
}
a.forum-response-created-by{
color:#242D25;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:0px  0px 0px 0px;
text-decoration:none;
}
.forum-response-header{
background-color:#666666;
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:0px  0px 0px 6px;
text-decoration:none;
}
table.forum-response-new{
background-color:#FFFFFF;
margin:12px 1px 12px 1px;
padding:1px 1px 1px 1px;
}
table.forum-table-content{
background-color:#EEEEEE;
}
table.forum-table-response{
padding:0px 0px 0px 0px;
}
td.forum-table-response-text{
color:#242D25;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
padding:3px 0px 10px 6px;
text-decoration:none;
}
.forum-textarea{
width:330px;
}
.forum-textbox{
width:330px;
}

.Forum-Full .doc-preface{padding-bottom:10px;}

.forum-latest,
.forum-threads,
.forum-posts
{
	color:black;
	font-family:verdana,arial,sans-serif;
	font-size:10px;
	font-weight:normal;
	margin:12px 0px 2px 0px;
	text-decoration:none;
}
.forum-new-response
{
	font-family:verdana,arial,sans-serif;
	font-size:10px;
	font-weight:normal;
	margin:12px 0px 2px 0px;
	text-decoration:none;
}


/* HANDBOOK STYLES */
.handbook-full input{background-color:#FFFFFF;
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:normal;
padding:0px 0px  0px 0px;
text-decoration:none;
width:75px;
margin-right:1px
}

.handbook-table-of-contents
{
	BORDER:solid 1px #000000; 
	width:120px;
	margin-left: 10px
}
.handbook-level1-title{
color:#3A3A3A;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
margin:0px 0px  0px 0px;
padding:0px  0px  0px  0px;
text-decoration:none;
}
.handbook-level2-title,
.handbook-levelx-title{
color:#3A3A3A;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
margin:0px 0px  0px 0px;
padding:0px  0px  0px  0px;
text-decoration:none;
}

.handbook a{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
text-align:left;
text-decoration:none;
}

.handbook td{
padding-bottom:2px;
}
.handbookheader{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
text-align:left;
text-decoration:none;
}
a.handbook-highlight{
background-color:red;
width:134px;
}
.handbook-level1-chapter,
.handbook-level2-chapter,
.handbook-levelx-chapter{
color:#3A3A3A;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
margin:0px 0px  0px 0px;
padding:0px  0px  0px  0px;
text-decoration:none;
vertical-align:top;
width:30px;
}
a.handbook-prevnext-bottom{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
text-decoration:none;
background-color:#E3E3E3;
border: solid 1px #0071B0;
height:18px;
padding: 2px 4px 2px 4px;
width:65px;
}
.handbook-prevnext-top{
display:none;
}

.box .handbook{background-color:#6D6F72;}
.box .handbook-level0-title,
.box .handbook-level1-title,
.box .handbook-level2-title,
.box .handbook-levelx-title{color:white}

.box .handbook-level1-chapter,
.box .handbook-level2-chapter,
.box .handbook-levelx-chapter{color:white;width:100%}

.handbook-SelectedItem{background-color:gray;width:100%}
/* DOCUMENT TEMPLATE LOGIN */
Table.Login-Full
{width:300px;
 margin-left:70px;}

Table.Login-Box
{
	width:100%
}
.login-table{
background-color:#FFFFFF;
}

.login-button{}
td.login-errortext{
	padding-left: 3px;
	padding-bottom: 5px;
}

.login-errortext{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
.login-header{
background-color:#949294;
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.login-label{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
text-decoration:none;
margin: 0px 0px 0px 3px;
}
.Login-Full .login-label{color:#000000}


.login-line{
background-color:#B5B2B5;
}
.login-link{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:400;
text-decoration:underline;
margin: 0px 0px 0px 5px;
}
.login-subheader{
background-color:#636563;
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
text-decoration:none;
text-align:center;
height:15px;
}
.login-text{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
}
.login-textbox{
background-color:#FFFFFF;
color:#0A0A0A;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
margin:0px 0px  0px 4px;
text-decoration:none;
}


/* SITEDIRECTORY TEMPLATE NEWSPAGE */
.news-link-archive-solid{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
vertical-align:top;
}
.newspage-full{margin-top:10px}

.news-link-archive-zebra{

background-color:#EEEEEE;
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
vertical-align:top;
}


.newspage-archivelistheader{
background-color:#cccccc;
color:#0a0a0a;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:bold;
padding:2px 0px  2px 4px;
text-decoration:none;
border-color:#aaaaaa;
border-style:solid;
border-width:0px  0px  1px  0px;
}
.newspage-leftcolumn,
.newspage-rightcolumn{
width:48%;
background-color:#f3f3f3;
padding:4px 4px 4px 4px;
}
.newspage-middlecolumn
{background-color:#f3f3f3;}
.newspage-link{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
text-decoration:none;
}
.newspage-middlecolumn{
width:4%;
}

.newspage-image{padding-bottom:3px;}
.newspage .short{padding-bottom:15px;}
.newspage .doc-header1{font-size:13px;padding-bottom:2px;}

td.newspage-shortview,
.newspage-column-leftcolumn,
.newspage-column-rightcolumn {width:50%; padding: 10px 10px 2px 10px;}/*border: solid 1px #0071B0;*/
td.newspage-shortview{border-bottom: none 0px;}


/* DOCUMENT TEMPLATE SCHEME/ FORM */
.scheme-boldtext{
color:#0A0A0A;
font-family:verdana,arial,sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.scheme-button{
width:50px;
}
.scheme-line{
background-color:#808080;
}
.scheme-normalselectbox,
.scheme-normaltextarea,
.scheme-table{
background-color:#FFFFFF;
padding:4px  0px  4px  0px;
}
.scheme-scheme-normalText,
.scheme-answer{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
margin-bottom: 5px;
}
.scheme-receipt{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
padding-bottom:10px;
}

.selectbox,
.inputbox,
.scheme-normalselectbox,
.scheme-normaltextbox{
background-color:#FFFFFF;
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
margin-bottom:5px;
margin-right:5px;
}
.selectbox,
.inputbox,
.search-inputbox,
.scheme-normalselectbox,
.scheme-normaltextarea,
.scheme-normaltextbox{
border-color:#808080;
border-style:solid;
border-width:1px  1px  1px  1px;
}

.news-link-archive-solid
{
	font-family:verdana,arial,sans-serif;
	font-size:10px;
}


.news-link-archive-zebra{
	width:230px;
	background-color: #eeeeee;
	font-family:verdana,arial,sans-serif;
	font-size:10px;
}




/* DOCUMENT TEMPLATE SITEMAP */
.sitemap-level1
{display:none;}

.sitemap-level2
{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
margin-bottom:10px;
text-decoration:none;
padding:10px  0px  0px  0px;
}
.sitemap-link-level2
{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
margin-bottom:10px;
text-decoration:none;
margin:10px  0px  0px  0px;
padding:1px  0px  1px  3px;
border-color:#aaaaaa;
border-style:solid;
border-width:0px  1px  1px  0px;
background-color:#dddddd;
width:100%;
}
.sitemap-level3,
.sitemap-link-level3
{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding:0px  0px  0px  10px;
background-color:#eeeeee;
width:100%;
}
.sitemap-level4,
.sitemap-link-level4
{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding:0px  0px  0px  20px;
background-color:#eeeeee;
width:100%;
}
.sitemap-level5,
.sitemap-link-level5
{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding:0px  0px  0px  30px;
background-color:#eeeeee;
width:100%;
}

.sitemap-header1{
color:#0A0A0A;
font-family:arial,verdana,sans-serif;
font-size:18px;
font-weight:bold;
}


/*DOCUMENT TEMPLATE FORHANDLER*/
.forhandler-imagespacer{
margin:5px  10px  10px  0px;
}
a.forhandler-link{
color:#0A0A0A;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
line-height:20px;
padding:1px  10px  1px  0px;
text-decoration:none;
}
.forhandler-listheader{
color:#0A0A0A;
display:none;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:bold;
padding:1px  10px  1px  0px;
text-decoration:none;
}
a.forhandler-map{
color:#4A4A4A;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:1px  10px  1px  0px;
text-decoration:none;
}


/* DOCUMENT TEMPLATE SEARCH AND SITEDIRECTORY TEMPLATE ARCHIVE */
.search-box{
}
.search-button{
width:60px;
}
.search-columnheader{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.search-image{
margin:4px 4px  4px 4px;
}
.search-inputbox{
background-color:#FFFFFF;
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
margin:0px 4px  0px 4px;
text-decoration:none;
width:80px;
}
.search-inputsection{
height:40px;
text-align:right;
}
.search-listsection{
height:270px;
}
.search-nextpage,
.search-previouspage{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:10px;
font-weight:normal;
padding:0px 20px  0px 20px;
text-decoration:none;
cursor:hand;
}
.search-nextpage-disabled,
.search-previouspage-disabled{
color:#CCCCCC;
font-family:Trebuchet MS,arial,sans-serif;
font-size:10px;
padding:0px 20px  0px 20px;
text-decoration:none;
}
.search-activepagenr{
color:#FF0000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:10px;
font-weight:bold;
padding:0px 3px  0px 3px;
text-decoration:none;
cursor:hand;
}

.search-pagenr{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:10px;
font-weight:normal;
padding:0px 3px  0px 3px;
text-decoration:underline;
cursor:hand;
}
.search-pagesection{
margin:0px 0px  0px 2px;
text-align:center;
}
.search-text{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:10px;
font-weight:normal;
margin:0px 4px  0px 2px;
text-decoration:none;
}
.search-text-row1{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
}
td.search-text-row2,
td.search-text-row1{padding:4px 2px  4px 2px;}
.search-text-row2{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
}

/* DOCUMENT TEMPLATE PHOTOALBUM */
.photoalbum-button{
background-color:#FFFFFF;
color:#242D25;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:normal;
margin:0px 0px  0px 4px;
text-decoration:none;
}
.photoalbum-imagetext{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:normal;
text-decoration:none;
}
.photoalbum-imagetitle{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:9px;
font-weight:bold;
text-decoration:none;
}
a.photoalbum-page{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
a.photoalbum-page:active{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
}


/* Calendar styles */
.calendar  {
	background-color: #FFFFFF;
	border-style:solid;
	border-color:#cccccc;
}
/* Navn dager */
.calendardayheader  {
	background-color:#CCCCCC;
	color:#333333;
	font-family:verdana,arial,sans-serif;
	font-size:9px;
	font-weight:normal;
}
.calendarnextprevstyle  {
	color: #000000;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.calendarnextprevstyle a /* < Forrige Neste > */ {
	color: #000000;
	font-family: verdana,Arial;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
.calendartitle{
color:#ffffff;
font-weight:bold;
}
table.calendartitlestyle td{
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
}


.calendarselectedday a /* valgt dag */ {
	font-family: verdana,Arial;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
.calendarselector  {
	font-size: 6pt;
}



/*ikke-aktive dager inneværende måned*/
.calendarday {
	font-family: verdana,Arial;
	font-size: 9px;
	text-decoration: none;
	color:black;
}
.calendareventday {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-color:none;
	color:black;
}

.CalendarWeekendDay{}

/* Farge ikke-aktiv måned */
.calendarothermonthday{
background:#DDDDDD;
font-family:verdana,arial,sans-serif;
font-size:9px;
}
.CalendarEventDayToday{
background-color:#ffff99;
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:10px;
font-weight:bold;
}


/* ONSITE LAYOUT */
.SITE-BODY .onsite-ingress-textbox,
.SITE-BODY .onsite-richtext,
.SITE-BODY .onsite-form{width:441px;}
.SITE-BODY .onsite-richtext table td{padding:0px 1px 0px 1px;  !Important}


/* DOCUMENT TEMPLATE BLOGG CSS */
.blogg-header1
{PADDING: 0px 0px 0px 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px 0px 0px 0px; COLOR: #010101; FONT-FAMILY: Verdana}

.blogg-preface
{FONT-WEIGHT: normal; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #010101; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

.blogg-feedback-url
{FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

Table.Blogg-Feedback-solid
{border-style : solid;	border-width: 1px  0px  0px  0px ;	border-color: #010101}

Table.Blogg-Feedback-zebra
{border-style : solid;	border-width: 1px  0px  0px  0px ;	border-color: #010101; background-color:#EEEEEE}

.blogg-title
{PADDING: 2px 0px 2px 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #010101; FONT-FAMILY: Verdana}

.blogg-comments
{FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #010101; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

.blogg-created
{font-family:arial;	font-size: 9px;	color:#666666; font-weight:normal;    	text-decoration: none; padding: 2px 10px  5px 0px;}

/* BLOGG SITEDIRECTORY TEMPLATE */
.blogg-add-blogg
{text-align: right;	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; 	FONT-FAMILY: Verdana; TEXT-DECORATION: none	}

.blogg-column-day
{font-family:verdana;	font-size: 11px;	color:#FFFFFF; font-weight:bold;    	text-decoration: none; background-color:#666666; padding: 2px 0px  2px 2px; }

Table.Blogg-feedback-form
{border-style : solid;	border-width: 1px  0px  0px  0px ;	border-color: #010101;	padding : 2px;}

.blogg-feedback-form-header
{PADDING: 8px 0px 2px 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px 0px 0px 0px; COLOR: #010101; FONT-FAMILY: Verdana}

.blogg-feedback-form-label
{FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #010101; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

.blogg-feedback-form-text
{FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #010101; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

.blogg-feedback-inputbox
{width:380px;	background-color: #FFFFFF;	color: #000000;	font-family: Arial;	font-size: 10px;	font-weight: normal;	margin: 2px 2px  2px 2px;	text-decoration: none;	border: solid 1px #808080;}

td.blogg-feedback-textarea
{width:430px;	border: solid 0px #FFFFFF;}

.blogg-feedback-textarea
{	background-color: #FFFFFF;	color: #000000;	font-family: Arial;	font-size: 10px;	font-weight: normal;	margin: 4px 4px  4px 4px;	text-decoration: none;	border: solid 1px #808080;	width:413px;}

.blogg-feedback-submit
{font-family:Arial;	font-size:9px;		color:#000000;	font-weight:normal;	text-decoration:none; background-color: #FFFFFF; padding: 0px 0px  0px 0px; width:50px}


/* DOCUMENT TEMPLATE KEYWORDS */
.keywords-box-category-title
{text-transform:none;padding: 5px 0px 5px 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none;}
td.keywords-box-category-document-title
{padding: 2px 0px 2px 0px}
a.keywords-box-category-document-title
{FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; text-decoration:none;}
td.keywords-box-category-document-title-with-ingress
{padding: 2px 0px 2px 0px}
a.keywords-box-category-document-title-with-ingress
{FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px 0px 0px 0px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; text-decoration:none;}
td.keywords-box-category-document-ingress
{padding: 2px 0px 4px 0px}
a.keywords-box-category-document-ingress
{FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px 0px 0px 0px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; text-decoration:none;}

td.keywords-category-title
{padding: 0px 15px 5px 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #010101; FONT-FAMILY: Verdana; TEXT-DECORATION: none;}
a.keywords-category-document-title-with-ingress
{FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px 0px 0px 0px; COLOR: #010101; FONT-FAMILY: Verdana; text-decoration:none;}
a.keywords-category-document-title
{FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px 0px 100px 0px; COLOR: #010101; FONT-FAMILY: Verdana; text-decoration:none;}
DIV.keywords-category-document-ingress
{padding: 2px 0px 9px 0px}
a.keywords-category-document-ingress
{FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px 0px 0px 0px; COLOR: #010101; FONT-FAMILY: Verdana; text-decoration:none;}
.keywords-full .doc-header1 {margin:0px 0px 10px 0px;}

/*DOCUMENT TEMPLATE RELATED ARTICLES*/
.related-box{}
.related-box .box-row{}
.related-box .box-link{}

/*DOCUMENT TEMPLATE TIP A FRIEND*/
.tip-box{}
.tip-box .box-row
{
	background-image: url(http://mbamonster/portal/im/btnTipAFriend.gif);
	background-repeat:no-repeat;
	padding-left: 25px;
	padding-top: 0px;	
}
.tip-box .box-link{}


/*DOCUMENT TEMPLATE PRINT*/
.print-box{}
.print-box .box-row
{
	background-repeat:no-repeat;
	padding-left: 25px;
	padding-top: 1px;
}
.print-box .box-link{}

/*SITEDIRECTORY TEMPLATE ARTICLE_POOL*/

.article-pool .label
{
	width:140px;color:#000000;
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none; 
	padding-top: 2px;
}

.article-pool .inputbox
{
	width:140px;
}
.article-pool td{padding-bottom:4px}

.article-pool .search-header{font-size:12px;}

/*DOCUMENT TEMPLATE ARTICLE*/
.article-author{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
font-style:italic;
margin-bottom: 5px;
}
.article-abstract-title,
.article-abstract{
color:#000000;
font-family:verdana,arial,sans-serif;
font-size:11px;
text-decoration:none;
}
.article-abstract-title{ font-weight:bold}


/* RICHTEXT TABLE FORMATTING IN DOCUMENTS */
/* RICHTEXT TABLE FORMATTING IN DOCUMENTS */

td.border-off,
td.border-on,
.simple-border-on,
.simple-border-off,
.dotted-border-on,
.dotted-border-off,
.double-border-on,
.double-border-off,
.thick-border-on,
.thick-border-off{
color:#000000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
padding-top:1px;
padding-right:4px;
}


td.border-off a,
td.border-on a,
.dotted-border-on a,
.dotted-border-off a,
.simple-border-on a,
.simple-border-off a,
.double-border-on a,
.double-border-off a,
.thick-border-on a,
.thick-border-off a{
color: #CD7E00 !important;
text-decoration:none !important;
font-size:10px !important;
}

tbody.border-on,
table.border-on{
border-color:#808080;
border-style:solid;
border-width:1px  1px  1px  1px;
}
td.border-on{
border-color:#808080;
border-style:solid;
border-width:0px  1px  1px  0px;
}
td.dotted-border-on,td.dotted-border-off{
	background-image: url(../im/fo_dots.gif);
	background-position: center;
	background-repeat: repeat-x;
	height: 10px;
}


.double-border-off{
border-bottom-color:#000000;
border-bottom-style:double;
border-style:solid;
border-width:0px  0px  4px  0px;
}
.double-border-on{
border-bottom-color:#000000;
border-bottom-style:double;
border-style:solid;
border-width:0px 1px 4px 0px;
}
.simple-border-off{
border-bottom-color:#000000;
border-bottom-style:solid;
border-width:0px  0px  1px  0px;
}
.simple-border-on{
border-bottom-color:#000000;
border-bottom-style:solid;
border-style:solid;
border-width:0px 1px 1px 0px;
}

.thick-border-off{
border-bottom-color:#000000;
border-bottom-style:solid;
border-style:solid;
border-width:0px  0px  2px  0px;
}
.thick-border-on{
border-bottom-color:#000000;
border-bottom-style: solid;
border-style: solid;
border-width:0px  1px  2px  0px;
}

